Subject: bug#14204: Interested in joining savannah emacs project

From: Reuben Thomas <[email-masked]>
Date: Mon, 15 Apr 2013 01:59:04 +0100

On 15 April 2013 01:56, Stefan Monnier <[email-masked]> wrote:

> > Hello, I'm the maintainer of the ELPA package coffee-mode. I'd like to
> have
> > access to the bzr repository so I can keep the emacs source file up to
> date
> > from the development that's been done on GitHub.
>
> Thanks.  [ I really wish people could just use `elpa' as the main
> repository so we don't have to constantly deal with such synchronization.
>  ]
>

You installed the sources originally and they've not been updated since; is
there anything to be done?

-- 
http://rrt.sc3d.org